@charset utf-8;


/* == For standard size ================ */

@media  only screen and (min-width: 980px) {
  
}



/* == For large screens ================ */

@media  only screen and (min-width: 1200px) {
 
}



/* == Tablets Only ============================ */


@media (max-width: 979px) {

.super-wrapper { width:900px; }
div.title h1   { width:615px;  }
 .portfolio-taxonomy , .pagination  { width:665px;  }

.latest-scrollable-posts h3.posts-title , .latest-home-posts h3.posts-title{ width:467px; }

.one_half_last ,  .one_half { width: 46.5%;   }
.one_third ,  .one_third_last { width: 27.35%;   }
.one_fourth, .one_fourth_last  { width: 20.00%;  }
.two_third { width: 64.4%;  }
.two_third_last { width: 64.4%;  }

.three_fourth { width: 73.05%;  }
.three_fourth_last { width: 73.05%;  }

.one_fifth { width:14.7%;  }
.one_fifth_last { width:14.7%;   }

.four_fifth { width:78.2%;  }
.four_fifth_last { width:78.2%; }


.editor-cols  .one_half_last ,  .editor-cols  .one_half { width: 50%;   }
.editor-cols  .one_third , .editor-cols   .one_third_last { width: 33.3%;   }
.editor-cols  .one_fourth, .editor-cols  .one_fourth_last  { width: 25%;  }
.editor-cols  .two_third { width: 66.7%;  }
.editor-cols  .two_third_last { width: 66.7%;  }

.editor-cols  .three_fourth { width: 73.05%;  }
.editor-cols  .three_fourth_last { width: 73.05%;  }

.editor-cols  .one_fifth { width:16.5%;  }
.editor-cols  .one_fifth_last { width:16.5%;   }

.editor-cols  .four_fifth { width:78.2%;  }
.editor-cols  .four_fifth_last { width:78.2%; }


#sidebar { width:650px; }
.sidebar-wrap {  width:285px;  }

.qSlider .desc , .solesSlider .desc  { display:none!important; }


#comments .comment-body , #comments ol .children .comment-body , #comments ol .children .children .comment-body , #comments ol .children .children .children .comment-body {
    padding-left: 55px;
    width: 376px!important;
}

#menu div.sub-menu { width:720px; } #menu div.sub-menu>div  { width:120px; } 

.full-width .portfolio-four-column ul.posts>li  { width:24.999%; }
.full-width .portfolio-four-column .imageholder , .full-width .portfolio-four-column .imageholder-wrapper { width:189px; height:auto; }

.full-width .portfolio-three-column ul.posts>li  { width:33.3%; }
.full-width .portfolio-three-column .imageholder , .full-width .portfolio-three-column .imageholder-wrapper { width:100%; height:auto; }

.full-width .portfolio-two-column ul.posts>li  { width:50%; }
.full-width .portfolio-two-column .imageholder , .full-width .portfolio-three-column .imageholder-wrapper { width:100%; height:auto; }


.latest-scrollable-posts  .scrollable .items .post-block , .latest-scrollable-posts div.relative , .latest-scrollable-posts  .scrollable  {
	width: 650px;
   
}


.latest-info-posts>div.info { width:250px; }
.latest-info-posts  .scrollable { width:412px; }
  .latest-info-posts  .scrollable .items .post-block { width:206px; } 
}


@media  only screen and (min-width: 768px) and (max-width: 979px)  and (orientation:portrait) {


.super-wrapper { width:750px; }
div.title h1   { width:465px;  }
 .portfolio-taxonomy , .pagination  { width:515px;  }

.latest-scrollable-posts h3.posts-title , .latest-home-posts h3.posts-title{ width:317px; }

#sidebar { width:500px; }
.sidebar-wrap {  width:200px;  }


#comments .comment-body , #comments ol .children .comment-body , #comments ol .children .children .comment-body , #comments ol .children .children .children .comment-body {
    padding-left: 55px;
    width: 226px!important;
}

.latest-scrollable-posts  .scrollable .items .post-block , .latest-scrollable-posts div.relative , .latest-scrollable-posts  .scrollable  {
	width: 500px;
   
}

.latest-info-posts>div.info { width:250px; }
.latest-info-posts  .scrollable { width:262px; }
  .latest-info-posts  .scrollable .items .post-block { width:206px; } 
  
  .one_half_last ,  .one_half { width: 45%;   }

.one_fourth, .one_fourth_last  { width: 18.00%;  }
.two_third { width: 63.4%;  }
.two_third_last { width: 63.4%;  }

.three_fourth { width: 73.05%;  }
.three_fourth_last { width: 73.05%;  }

.one_fifth { width:12.7%;  }
.one_fifth_last { width:12.7%;   }

.four_fifth { width:78.2%;  }
.four_fifth_last { width:78.2%; }
}

/* == Phone Only ============================ */

@media  only screen and (max-width: 767px) {

#logo { margin-left:70px;  }



div.title h1   { width:217px; font-size:18px!important;  }
.portfolio-taxonomy , .pagination { width:267px;  }
 .latest-scrollable-posts h3.posts-title , .latest-home-posts h3.posts-title{ width:217px; padding-right:25px; }

.latest-home-posts  div.image div.hover { display:block; background:none; width:auto!important; height:19px!important; bottom:-1px!important; top:auto; right:0!important; position:absolute; padding:0!important; margin:0; box-shadow:none;  }
.latest-home-posts div.hover .button-control a { float:left; margin:0; padding:0px 5px 0px 18px; }
.latest-home-posts div.hover span, .latest-home-posts div.hover a.close  , .latest-home-posts div.hover small.curl{ display:none; }
.latest-home-posts div.hover div.description { display:block!important; }
.latest-home-posts div.hover div.description div.excerpt , .latest-home-posts div.hover div.description h3.custom-font{ display:none; }
 

.super-wrapper  { width:250px; margin:0 auto; }
.parent-wrapper { margin:0; } 
.top-area {
    padding: 0;
    background: #fafafa ;
    position:relative;
    z-index: 99;
	width:100%;
	height:auto;
	top:auto; left:auto;
}
#open-sidebar { display:none; }

.twitter-wrapper { background-image:none; }

.mobile-menu { display:block; }
#menu-bar-wrapper { display:none; }

.mobile-menu-bg , .mobile-menu-wrapper { width:200px; }
.mobile-menu-bg  select { width:217px; }



.galleria { height:250px!important; }


.top-right-area  { display:none; }


.layout_element { float:none!important; width:100%!important; }
.feature-thumb { display:none!important; }
		 
.sidebar { display:none;  }
.two-third-width , .one-third-width { width:100%!important; } 
.latest-info-posts .post-block-wrapper { margin:0; }	
.layout_element img  { width:auto; max-width:100%;  }
.portfolio-taxonomy { display:none; }

.blurb-wrapper {  padding:20px; }





#footer-menu .footer-text { float:none; display:block; text-align:center;  }
.inner-footer-wrapper .layout_element { display:none;  }
.mobile_footer_widget { display:block; }
#footer-menu .menu { float:none; margin-left:10%; } 

.full-width .portfolio-four-column ul.posts>li  { width:100%; }
.full-width .portfolio-four-column .imageholder , .full-width .portfolio-four-column .imageholder-wrapper { width:100%; height:auto; }

.full-width .portfolio-three-column ul.posts>li  { width:100%; }
.full-width .portfolio-three-column .imageholder , .full-width .portfolio-three-column .imageholder-wrapper { width:100%; height:auto; }

.full-width .portfolio-two-column ul.posts>li  { width:100%; }
.full-width .portfolio-two-column .imageholder , .full-width .portfolio-three-column .imageholder-wrapper { width:100%; height:auto; }
#authorbox { display:none; }
#comments .comment-body , #comments ol .children .comment-body , #comments ol .children .children .comment-body , #comments ol .children .children .children .comment-body {
    padding-left:30px;
    width: 150px!important;
}
.image-info { display:none }

.inner-blurb-wrapper .blurb-text { font-size:17px; }

.portfolio-metadata  { margin:0; }
.project-nav { margin-left:0!important; padding-left:0!important; }

p.blurb-button a { left:70px!important; padding:9px 16px!important; font-size:12px; }

.editor-cols  .one_half_last ,  .editor-cols  .one_half ,
.editor-cols  .one_third , .editor-cols   .one_third_last ,
.editor-cols  .one_fourth, .editor-cols  .one_fourth_last  ,
.editor-cols  .two_third , .editor-cols  .two_third_last ,
.editor-cols  .three_fourth , .editor-cols  .three_fourth_last ,
.editor-cols  .one_fifth , .editor-cols  .one_fifth_last ,
.editor-cols  .four_fifth , .editor-cols  .four_fifth_last { width:96%!important; margin:0!important; padding:2%!important; }

.latest-scrollable-posts  .scrollable .items .post-block , .latest-scrollable-posts div.relative , .latest-scrollable-posts  .scrollable  {
	width: 250px; height:200px;
   
}
 .latest-scrollable-posts  .scrollable .items .image{ width:250px; height:200px;} 
 .latest-scrollable-posts  .scrollable .items .image a.imageholder{ display:block; width:250px; height:200px;} 

.latest-info-posts>div.info { width:206px; }
.latest-info-posts  .scrollable { width:206px; }
  .latest-info-posts  .scrollable .items .post-block { width:206px; } 


}

/* == Landscape Phone Only ============================ */

 @media only screen and (min-width: 480px) and (max-width: 767px) {



#logo { margin-left:140px;  }

div.title h1   { width:367px; font-size:18px!important;  }
.portfolio-taxonomy , .pagination { width:417px;  }
.latest-scrollable-posts h3.posts-title , .latest-home-posts h3.posts-title{ width:367px; }
 
p.blurb-button a { left:140px!important; }
.mobile-menu-bg , .mobile-menu-wrapper { width:300px; }
.mobile-menu-bg  select { width:317px; }


.mobile-menu { display:block; }
.super-wrapper { width: 400px; margin:0 auto; }
#menu-bar-wrapper { display:none; }


 
#footer-menu .menu { float:none; margin-left:25%; }

div.top-col-image  { margin:0px auto; width:250px;  }
#comments .comment-body , #comments ol .children .comment-body , #comments ol .children .children .comment-body , #comments ol .children .children .children .comment-body {
    padding-left:30px;
    width: 160px!important;
}


.latest-scrollable-posts  .scrollable .items .post-block , .latest-scrollable-posts div.relative , .latest-scrollable-posts  .scrollable  {
	width: 400px; height:300px;
   
}
 .latest-scrollable-posts  .scrollable .items .image{ width:400px; height:300px;} 
 .latest-scrollable-posts  .scrollable .items .image a.imageholder{ display:block; width:400px; height:300px;} 

.latest-info-posts>div.info { width:206px; }
.latest-info-posts  .scrollable { width:206px; }
  .latest-info-posts  .scrollable .items .post-block { width:206px; } 


.image-info { display:block }
}

/* == Only Mobile Portrait View =========== */

 @media only screen and (max-width: 479px) {

.latest-scrollable-posts { width:250px;  }
.latest-info-posts { width:250px;  }
	 p.blurb-button a { left:70px!important; }
	 
 }